
Figure - Bug #115314
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【游戏模式】在游戏中，打开游戏模式里的音乐和视频，其弹出的小窗无法点击，从而无法
播放音乐和视频
2023-01-14 15:52 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-14

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 最新版本无法复现。

Description

【前提条件】

1、设备的游戏模式已打开

2、确保设备里有视频MP4文件和音乐文件

【测试步骤】

1、打开 游戏【王者荣耀】

2、点击 游戏模式的工具栏

3、点击 应用里的 ‘音乐’或‘视频’

4、在弹出的小窗里点击音乐或视频文件

【预期结果】

4、音乐/视频播放流畅，没有卡帧

【实际结果】

4、点击不生效

【复现率】

3/3

History

#1 - 2023-01-16 09:38 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-01-16 17:23 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Root cause set to 最新版本无法复现。

最新版本无法复现，可以观察几个版本。
#3 - 2023-01-31 14:06 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

连续跟踪3天版本，均未出现该问题——目前只有0068版本且在VX1设备上出现过

#4 - 2023-01-31 14:07 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

连续新版本跟踪该问题，未复现——特此关闭
